/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

#tile- h2, .news-item, .latest-news .txt-light a.fill, .latest-news .txt-light a {color:#002912 !important;}

table.NoBorder td {border: none !important;}

.gradient-green .tile-internal {background: -moz-linear-gradient(top, rgba(2,148,67,0) 0%, rgba(2,148,67,0.8) 55%, rgba(2,148,67,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,148,67,0)), color-stop(55%,rgba(2,148,67,0.8)), color-stop(100%,rgba(2,148,67,1)));
background: -webkit-linear-gradient(top, rgba(2,148,67,0) 0%,rgba(2,148,67,0.8) 55%,rgba(2,148,67,1) 100%);
background: -o-linear-gradient(top, rgba(2,148,67,0) 0%,rgba(2,148,67,0.8) 55%,rgba(2,148,67,1) 100%);
background: -ms-linear-gradient(top, rgba(2,148,67,0) 0%,rgba(2,148,67,0.8) 55%,rgba(2,148,67,1) 100%);
background: linear-gradient(to bottom, rgba(2,148,67,0) 0%,rgba(2,148,67,0.8) 55%,rgba(2,148,67,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00029443', endColorstr='#029443',GradientType=0 );}

.gradient-green a {color: #fff;}

#tile-id-71 .tile-1 {
    width: 100%;
}

.colourBox h1, .colourBox h2, .colourBox h3, .colourBox h4, .colourBox p, .colourBox a {color: #fff !important;}

@media screen and (max-width: 980px) and (min-width: 770px) {
.main-header {
height: 391px;
}
}

@media screen and (max-width: 769px) {
.main-header {
 		height: auto;
}
.swiper-container {
padding-top: 40px !important;
}
}

@media screen and (max-width: 980px) and (min-width: 770px) {
    .school-logo {
        top: 60px;
        width: 100px;
        height: 100px;
        line-height: 100px;}
    
    .main-nav li a {font-size: 10px;}
}

.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}
